¡Ya está disponible para descargar la versión 7.0.0 y 7.0.1 para Nintendo Switch!

oscarstoja

Administrador
Staff member
Joined
Aug 7, 2018
Messages
772
1538160476770.png

¡Ya está disponible para descargar la versión 7.0.0 y 7.0.1
para Nintendo Switch!

¡Ya tenemos disponible para descargar los firmwares originales (OFW) 7.0.0 y 7.0.1.

¡Esta vez tenemos que dar las gracias a varias personas: en primer lugar al usuario @Kenjy por enviarnos la información, a @DeivvOtero por ponerse en contacto con el autor y sobretodo a @Darthsternie por darnos permiso para utilizar sus archivos!

Como siempre os recomendamos que no actualicéis hasta que los Custom Firmwares (CFWs) no estén actualizados para soportar la versión, pero de momento el Custom Firmware (CFW) Atmosphère a partir de la versión 0.8.4 es compatible.

Aquí tenéis la lista de novedades de la versión 7.0.0 y 7.0.1:
  • Selecciona entre 6 nuevos avatares de New Super Mario Bros.™ U Deluxe para tu perfil de usuario. Para editar esta imagen de perfcil, ve a Tu página > Perfil en la esquina superior izquierda del menú HOME
  • Añadido el soporte para nuevas lenguas para el menu HOME: chino (simplificado), chino(tradiciona) y coreano. Para cambiar el idioma, ve a Configuración del Sistema > Sistema > Idioma
  • Mejoras en la estabilidad del sistema para mejorar la experiencia de usuario
Siempre actualiza la versión a través del homebrew ChoiDujourNX. Si no sabes como hacerlo te dejamos el tutorial a continuación.

Descargar firmware oficial 7.0.0
Descargar firmware oficial 7.0.1
Guía de actualización de firmware oficial sin quemar eFuses mediante ChoiDujourNX
Y por aquí tenéis el twitter del autor y su página dónde además podéis encontrar otros firmwares para otras consolas:
Web de Darthsternie
 

betoflashpoint

Nuevo miembro
Joined
Feb 8, 2019
Messages
13
Hola, soy nuevo en la Scene..

Para este caso, este firmware es para actualizar si estas en 6.2 con CFW? O sea actualizas por medio de ChoiDujourNX a 7.0.1 ?

Si es asi, si en un futuro sale la version 7.2 por ejemplo, y yo estoy en 7.0.1 usando Atmosphere podria actualizar sin perder la modificacion? o como funciona?

De antemano, muchas gracias.
 

DeivvOtero

Miembro bien conocido
Joined
Jan 10, 2019
Messages
398
Hola, soy nuevo en la Scene..

Para este caso, este firmware es para actualizar si estas en 6.2 con CFW? O sea actualizas por medio de ChoiDujourNX a 7.0.1 ?

Si es asi, si en un futuro sale la version 7.2 por ejemplo, y yo estoy en 7.0.1 usando Atmosphere podria actualizar sin perder la modificacion? o como funciona?

De antemano, muchas gracias.
Es mejor que no actualices por ahora.
Si sale algún juego que requiera la 7.0.1, entonces hazlo, pero por el momento es mejor quedarse en la 6.2.

Simplemente tienes que estar pendiente de si la versión de firmware es compatible con el CFW y si funciona bien. Actualmente en la 7.0.X hay muchas aplicaciones que no funcionan correctamente, por lo que es mejor que te mantengas en la 6.2 por el momento.

En un principio, saquen las actualizaciones que saquen, acabarán sacando algo, ya que la vulnerabilidad de la Switch es por el hardware no por el software, pero nunca se sabe lo que van a tardar en sacarlas.
Esta vez han tardado más o menos poco, aunque de ReiNX y SX OS todavía no hay nada.
 

betoflashpoint

Nuevo miembro
Joined
Feb 8, 2019
Messages
13
Es mejor que no actualices por ahora.
Si sale algún juego que requiera la 7.0.1, entonces hazlo, pero por el momento es mejor quedarse en la 6.2.

Simplemente tienes que estar pendiente de si la versión de firmware es compatible con el CFW y si funciona bien. Actualmente en la 7.0.X hay muchas aplicaciones que no funcionan correctamente, por lo que es mejor que te mantengas en la 6.2 por el momento.

En un principio, saquen las actualizaciones que saquen, acabarán sacando algo, ya que la vulnerabilidad de la Switch es por el hardware no por el software, pero nunca se sabe lo que van a tardar en sacarlas.
Esta vez han tardado más o menos poco, aunque de ReiNX y SX OS todavía no hay nada.


Entiendo.. Gracias.

Me gustaría saber si por ejemplo, estoy en 6.2 con CFW y tengo que actualizar a 7.0.1 porque un juego lo necesita para correr ese FW (Pero 7.0.1 aun no es compatible con CFW) perdería la posibilidad de usar los homebrew osea iniciar con CFW?
 

kekoroto

Nuevo miembro
Joined
Feb 21, 2019
Messages
2
Entiendo.. Gracias.

Me gustaría saber si por ejemplo, estoy en 6.2 con CFW y tengo que actualizar a 7.0.1 porque un juego lo necesita para correr ese FW (Pero 7.0.1 aun no es compatible con CFW) perdería la posibilidad de usar los homebrew osea iniciar con CFW?

Si actualizas antes de que el nuevo firmware sea compatible, pues sí. Perderías la posibilidad de iniciar el CFW.

No debes actualizar nunca hasta que el CFW sea compatible con el firmware que vayas a utilizar.
 

betoflashpoint

Nuevo miembro
Joined
Feb 8, 2019
Messages
13
Si actualizas antes de que el nuevo firmware sea compatible, pues sí. Perderías la posibilidad de iniciar el CFW.

No debes actualizar nunca hasta que el CFW sea compatible con el firmware que vayas a utilizar.

Enterado, muchas gracias por la informacion.
 

fudachez

Nuevo miembro
Joined
Mar 19, 2019
Messages
11
Que tal buenas tardes , no se si solo sea mi caso pero al momento de actualizar mi consola a la version 7.0.1 y usar Reinx 2.1.1 ( previamente estaba en version 6.2 de firmware y usaba la version anterior de Reinx) ya no puedo instalar ningun NSP por medio de TINFOIL v0.2.1 ni tampoco XCI por medio de n1dus 0.7 ( como lo hacia previamente sin problemas ) porque me sale un error todo el tiempo ERROR CODE : 0x00299002 ...

ocupo hacer algo diferente ahora para poder hacer las instalaciones ??

gracias de antemano ,pregunto eso aqui porque justo acabo de actualizarme a 7.0.1

PD . usando el goldleaf 0.5 pude ya hacer la instalacion de NSP sin problemas , curioso intente con goldleaf 0.4 y no podia , pero con la nueva 0.5 ningun problema de momento , disfrutando de cuphead y mortal kombat 11 sin problemas :)
 
Last edited:

Jafar87

Nuevo miembro
Joined
Apr 15, 2019
Messages
2
Buenas tardes, yo tengo el mismo problema pero usando atmosphere 0.8.7 y obtengo el mismo ERROR CODE : 0x00299002. He probado con godleaf, dopus y tinfoil y nada.
 

fudachez

Nuevo miembro
Joined
Mar 19, 2019
Messages
11
Buenas tardes, yo tengo el mismo problema pero usando atmosphere 0.8.7 y obtengo el mismo ERROR CODE : 0x00299002. He probado con godleaf, dopus y tinfoil y nada.


que tal , mira almenos con armosphere no se como funcione el asunto , uso el reinx , y de momento utilize la nueva vercion de goldleaf 0.5 y ya no tube ningun error ni problema al instalar alguna NSP ... desde el update y dlc para smash 3.0 hasta el juego de mortal kombat 11 y cuphead corriendo de maravilla.
 

Lastest Activity Widget

  • Solid123 replied to the thread Por donde empezar?.
    gracias voy a investigar a ver si soy capaz
  • Solid123 reacted to oscarstoja's post in the thread Por donde empezar? with Like Like.
    Hola @Solid123, Tan solo tienes que descargar el pack CFW Atmosphère de aquí...
  • danimicroman commented on danimicroman's profile post.
    Hay alguna manera de modificarla de todas maneras?
  • oscarstoja commented on danimicroman's profile post.
    Hola @danimicroman, en esta Web: https://suchmememanyskill.github.io/guides/switchserials/ podrás ver si tu consola está parcheada. Mira...
  • oscarstoja replied to the thread Por donde empezar?.
    Hola @Solid123, Tan solo tienes que descargar el pack CFW Atmosphère de aquí...

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:

Versión actual firmware: 15.0.1

CFW
Estado
Pack Atmosphère:
Compatible

Versión anterior firmware: 15.0.0

CFW
Estado
Pack Atmosphère:
Compatible

SX OS ha quedado OBSOLETO

Última actualización: 08/11/2022

Latest resources

Online statistics

Members online
2
Guests online
37
Total visitors
39
Robots
138
Top
  AdBlock Detected
Sure, ad-blocking software does a great job at blocking ads, but it also blocks some useful and important features of our website. For the best possible site experience please take a moment to disable your AdBlocker.